# Привет, мир!

## Цель

1. написать [программу](./main.rs)
2. запустить программу (через "rustc")

```rust
// Из директории где написан файл
rustc main.rs

./main // для Linux
.\main.exe // для Windows
```
